## Class Parameter_test

- java.lang.Object
- - Parameter_test

    public class Parameter_test
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`Parameter_test()`

### Method Summary

Methods
`static void` `main(String[] arguments)`
`static void` `print_params(Parameter parameter)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Parameter_test

    public Parameter_test()

### Method Detail

#### main

    public static void main(String[] arguments)

#### print_params

    public static void print_params(Parameter parameter)